
Redmine - Feature #7987

None is not in the list of options for the 'assigned to' filter.

2011-03-24 20:28 - Gerry Hawkins

Status: Closed Start date: 2011-03-24

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Using 1.0.4

In the issue filter for assigned to there is no option to specify 'None'.

History

#1 - 2011-03-24 21:09 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Weird, you should.

Anyway, it is present on demo site.

#2 - 2011-03-24 21:30 - Gerry Hawkins

Any idea on why it wouldn't be visible for me?

An installation issue, config setting, somehow not present until after 1.0.4?

Thanks

#3 - 2011-03-24 21:35 - Etienne Massip

Compare your app/models/query.rb to the repo one (source:/tags/1.0.4/app/models/query.rb) ?

#4 - 2011-03-25 14:03 - Gerry Hawkins

Ha! What a brain cramp I had yesterday. I flashed back to my previous system which had an entry like <<me>> for None.

Everything is fine. Sorry for wasting your time Etienne.
